<html xmlns:f="http://xsd.helhum.io/ns/typo3/cms-fluid/master/ViewHelpers"
	  xmlns:n="http://typo3.org/ns/GeorgRinger/News/ViewHelpers"
>

<f:section name="content">
	<div class="c-menu-share">
		<h4 class="c-menu-share__headline">{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.social-media.share')}</h4>
		<ul class="c-menu-share__list">
			<li class="c-menu-share__item">
				<a href="https://twitter.com/share?url={n:link(newsItem:newsItem, uriOnly:'1', settings:settings, configuration:{forceAbsoluteUrl:'1'})}"
					class="c-menu-share__link"
					title="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.social-media.twitter-share')}">
					<svg role="img" class="c-menu-share__icon   o-icon-button__icon"
						aria-label="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.social-media.twitter-share')}">
						<title class="h-sr-only">
							<f:translate
								key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.social-media.twitter-share"/>
						</title>
						<use xmlns:xlink="http://www.w3.org/1999/xlink"
							xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-twitter">
						</use>
					</svg>
				</a>
			</li>
			<li class="c-menu-share__item">
				<a href="https://www.facebook.com/sharer/sharer.php?u={n:link(newsItem:newsItem, uriOnly:'1', settings:settings, configuration:{forceAbsoluteUrl:'1'})}"
					class="c-menu-share__link"
					title="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.social-media.facebook-share')}">
					<svg role="img" class="c-menu-share__icon   o-icon-button__icon"
						aria-label="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.social-media.facebook-share')}">
						<title class="h-sr-only">
							<f:translate
								key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.social-media.facebook-share"/>
						</title>
						<use xmlns:xlink="http://www.w3.org/1999/xlink"
							xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-facebook">
						</use>
					</svg>
				</a>
			</li>
		</ul>
	</div>
</f:section>
